Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CGI abuses >> JRun directory traversal


Vulnerability Assessment Details

JRun directory traversal

Vulnerability Assessment Summary
Attempts directory traversal attack

Detailed Explanation for this Vulnerability Assessment

This host is running the Allaire JRun web server. Versions 2.3.3, 3.0, and
3.1 are vulnerable to a directory traversal attack. This permits a potential
intruder to view the contents of any file on the system.

Solution: The vendor has addressed this issue in Macromedia Product Security
Bulletin MPSB01-17. Please upgrade to the latest version of JRun available
from http://www.allaire.com/

Network Security Threat Level: High

Networks Security ID: 3666

Vulnerability Assessment Copyright: This script is Copyright (C) 2002 Digital Defense Inc.

Cables, Connectors

ATARI Axiom AT-846 Computer Direct Connect Parallel Printer Interface
$14.99
ATARI Axiom AT-846 Computer Direct Connect Parallel Printer Interface  pictureSIO Cable for Atari 8 Bit Computers (400/800/XL/XE)
$19.99
SIO Cable for Atari 8 Bit Computers (400/800/XL/XE) pictureAtari 400 48K RAM Expansion Kit (NEW)
$38.0
Atari 400 48K RAM Expansion Kit (NEW) picture4 Atari Programming Books: Alan North, Linda M.Schreiber, Thomas E.Rowley, Sam D
$7.0
4 Atari Programming Books: Alan North, Linda M.Schreiber, Thomas E.Rowley, Sam D picture


Discussions

No Discussions have been posted on this vulnerability.